﻿@model IEnumerable<Projekt.Models.UslugiPubliczne>
@{
    /**/

    ViewBag.Title = "GminCALL";
}

@Styles.Render("~/Content/style.css")

<h1>Lista Usług Publicznych</h1>

@foreach (var item in Model)

{
    <div class="leftcolumn">
        <div class="card mb-4">

            <div class="card-body">
                <h2 class="card-title"> @Html.DisplayFor(modelItem => item.nazwa)</h2>
                <p class="card-text">@Html.DisplayFor(modelItem => item.telefon)</p>
                @*<a href="#" class="btn btn-primary">Read More &rarr;</a>*@
            </div>
     @*      <img class="card-img-top" src="@Url.Content(item.ImagePath)" alt="Card image cap" style="width:150px;height:150px;">*@
        </div>
        <hr />
    </div>
}